package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface ICommunicationService {
    ResultState getVideoMonitor();

    ResultState getTVAndWifi();

    ResultState getAreaCommBreak();

    ResultState getAreaCommBreakProp();

    ResultState getFiber();

}
